Subject: RE: [lojban] ko'a klama .isecaubo mi djuno

From: "And Rosta" <[email-masked]>
Date: Sat, 8 Sep 2001 21:43:12 +0100

Jorge:
> la pier cusku di'e
> 
> >I think I've figured it out. {mi claxu lo fipybirka} says that there is a
> >pectoral fin, but I don't have one (which is true; I'm not a fish).
> 
> It doesn't really say that you don't have any. It says that there
> is at least one that you lack, but it says nothing about the rest
> of them. {claxu} is a tricky predicate. You could say {mi claxu
> ro fipybirka}, "every fin is such that I lack it", but it sounds
> awful. I would say {mi claxu lo'e fipybirka}...

{claxu} shouldnt really be used outside of lujvo, because of logical
risks. Anyway, if you have to use claxu here, then {mi claxu
ro fipybirka} is the best way. However, "I lack a pectoral fin"
should really be "no da fipybirka mi".

--And.